.dxXtraReports_BtnFirstPage_Youthful,
.dxXtraReports_BtnFirstPageDisabled_Youthful,
.dxXtraReports_BtnLastPage_Youthful,
.dxXtraReports_BtnLastPageDisabled_Youthful,
.dxXtraReports_BtnNextPage_Youthful,
.dxXtraReports_BtnNextPageDisabled_Youthful,
.dxXtraReports_BtnPrevPage_Youthful,
.dxXtraReports_BtnPrevPageDisabled_Youthful,
.dxXtraReports_BtnPrint_Youthful,
.dxXtraReports_BtnPrintDisabled_Youthful,
.dxXtraReports_BtnPrintPage_Youthful,
.dxXtraReports_BtnPrintPageDisabled_Youthful,
.dxXtraReports_BtnSave_Youthful,
.dxXtraReports_BtnSaveDisabled_Youthful,
.dxXtraReports_BtnSaveWindow_Youthful,
.dxXtraReports_BtnSaveWindowDisabled_Youthful,
.dxXtraReports_BtnSearch_Youthful,
.dxXtraReports_BtnSearchDisabled_Youthful,
.dxXtraReports_PageBorder_blc_Youthful,
.dxXtraReports_PageBorder_brc_Youthful,
.dxXtraReports_PageBorder_tlc_Youthful,
.dxXtraReports_PageBorder_trc_Youthful
{
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.dxXtraReports_BtnFirstPage_Youthful
{
    background-position: 0px 0px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnFirstPageDisabled_Youthful
{
    background-position: 0px -289px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnLastPage_Youthful
{
    background-position: 0px -85px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnLastPageDisabled_Youthful
{
    background-position: 0px -51px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnNextPage_Youthful
{
    background-position: 0px -255px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnNextPageDisabled_Youthful
{
    background-position: 0px -119px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnPrevPage_Youthful
{
    background-position: 0px -136px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnPrevPageDisabled_Youthful
{
    background-position: 0px -204px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnPrint_Youthful
{
    background-position: 0px -102px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnPrintDisabled_Youthful
{
    background-position: 0px -272px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnPrintPage_Youthful
{
    background-position: 0px -34px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnPrintPageDisabled_Youthful
{
    background-position: 0px -68px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnSave_Youthful
{
    background-position: 0px -170px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnSaveDisabled_Youthful
{
    background-position: 0px -187px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnSaveWindow_Youthful
{
    background-position: 0px -153px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnSaveWindowDisabled_Youthful
{
    background-position: 0px -221px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnSearch_Youthful
{
    background-position: 0px -17px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_BtnSearchDisabled_Youthful
{
    background-position: 0px -238px;
    width: 16px;
    height: 16px;
}
.dxXtraReports_PageBorder_blc_Youthful
{
    background-position: 0px -306px;
    width: 10px;
    height: 10px;
}
.dxXtraReports_PageBorder_brc_Youthful
{
    background-position: 0px -317px;
    width: 10px;
    height: 10px;
}
.dxXtraReports_PageBorder_tlc_Youthful
{
    background-position: 0px -328px;
    width: 10px;
    height: 10px;
}
.dxXtraReports_PageBorder_trc_Youthful
{
    background-position: 0px -339px;
    width: 10px;
    height: 10px;
}
.dxXtraReports_PageBorder_t_Youthful,
.dxXtraReports_PageBorder_l_Youthful,
.dxXtraReports_PageBorder_r_Youthful,
.dxXtraReports_PageBorder_b_Youthful {
    padding: 0px;
    background-color: transparent;
}

.dxXtraReports_PageBorder_t_Youthful {
    background-image: url('pageTopBorder.png');
    background-repeat: repeat-x;
    width: 1px;
    height: 10px;
}

.dxXtraReports_PageBorder_l_Youthful {
    background-image: url('pageLeftBorder.png');
    background-repeat: repeat-y;
    width: 10px;
    height: 1px;
}

.dxXtraReports_PageBorder_r_Youthful {
    background-image: url('pageRightBorder.png');
    background-repeat: repeat-y;
    width: 10px;
    height: 1px;
}

.dxXtraReports_PageBorder_b_Youthful {
    background-image: url('pageBottomBorder.png');
    background-repeat: repeat-x;
    width: 1px;
    height: 10px;
}

